Page MenuHomePhabricator

Allow reportupdater scripts access to the cx_translations table in the wikishared database
Closed, ResolvedPublic

Description

Hi,

I'm trying to create a scheduled reportupdater script that reads data from the cx_translations table in the wikishared database, but with the current configuration I'm trying it doesn't work. See the comment by @Milimetric at https://gerrit.wikimedia.org/r/#/c/analytics/limn-language-data/+/442860/3/published_cx2_translations/config.yaml .

Event Timeline

Amire80 triaged this task as Normal priority.Aug 15 2018, 10:28 AM
Amire80 created this task.
Amire80 removed Amire80 as the assignee of this task.Aug 16 2018, 8:08 AM

I have commented on your patch.

Pginer-WMF closed this task as Resolved.Aug 28 2018, 7:40 AM
Pginer-WMF claimed this task.